body {background:#e3e3ed url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/backgrounds/body_legacy2.gif) repeat-y;padding:0;margin:0;border:0;}
body, input, select, textarea, table, td, div {color:#333;font-family:arial,verdana,"Lucida Grande",sans-serif;font-size:11px;}
form, h1, h2, h3, h4, h5, h6, ul {margin:0;padding:0;}
img {border:0;}
img.block {display:block;}
img.border {border:1px solid #7171a0;}
label {cursor:pointer;cursor:hand;}
li {list-style-type:none;}
.bold{font-weight: bold;}

#page {margin-left:0px;width:768px;}
#head {width:768px;height:264px;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/backgrounds/heading_legacy.jpg) top left no-repeat;}
#adspace {float:left;display:inline;width:728px;height:90px;margin:11px 12px 0 15px;}

#page a{text-decoration:underline;}
#page a:hover{text-decoration:underline;}

.en h1 {width:257px;height:43px;float:left;display:inline;margin:16px 0 12px 12px;background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/headings/en_head_canadacom.gif) no-repeat;}
.fr h1 {}
h1 a{width:257px;height:43px;display:block;}
h1 span {display:none;}


#tools {float:right;}
#tools li {float:left;}
.en #tools li a.map {display:block;width:93px;height:16px;margin:17px 10px 0 0;background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/icons/en_head_map.gif) top left no-repeat;}
.fr #tools li a.map {}
.en #tools li a.email {display:block;width:45px;height:16px;margin:17px 15px 0 0;background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/icons/en_head_email.gif) top left no-repeat;}
.fr #tools li a.email {}
#tools li a span {display:none;}

/*For Driving and Working logo*/
.en #tools li a.driving {display:block;width:80px;height:20px;margin:14px 12px 0 0;background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/icons/head_driving_bluebg.gif) top left no-repeat;text-decoration:none;}
.fr #tools li a.driving {}
.en #tools li a.driving:hover {text-decoration:underline;}

.en #tools li a.working {display:block;width:93px;height:20px;margin:14px 15px 0 0;background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/icons/head_working_bluebg.gif) top left no-repeat;text-decoration:none;}
.fr #tools li a.working {}
.en #tools li a.working:hover {text-decoration:underline;}

#tools li a.driving span {font-family:arial,verdana,"Lucida Grande",sans-serif;font-size:11px;}
#tools li a.driving span {margin-left:25px;padding-top:3px;display:block;color:#333;font-weight:bold;}
#tools li a.driving {color:#333;}
#tools li a.driving span h5 {font-size:11px;font-weight:normal;display:inline;}

#tools li a.working span {font-family:arial,verdana,"Lucida Grande",sans-serif;font-size:11px;}
#tools li a.working span {margin-left:25px;padding-top:3px;display:block;color:#333;font-weight:bold;}
#tools li a.working {color:#333;}
#tools li a.working span h5 {font-size:11px;font-weight:normal;display:inline;}



#network {float:right;display:inline;width:475px;height:68px;margin-right:11px;}
#network #sites {float:right;margin:6px 0 0 0;}
#network #sites .pulldown03 {margin-left:6px;}
#network #sites select {width:190px;}
#network #sites option {cursor:pointer;}
#network #sites option.heading {font-weight:bold;}
#network #sites option.nolink {cursor:default;}
#network #sites select, #network #sites option {background:#e52e2e;color:#fff;}

/*show and hide pulldowns*/
body.newspaper #network #sites .pulldown01 {display:none;}
body.home #network #sites .pulldown02,
body.topics #network #sites .pulldown02,
body.memberarea #network #sites .pulldown02,
body.cityguides #network #sites .pulldown02,
body.activities #network #sites .pulldown02,
body.share #network #sites .pulldown02,
body.find #network #sites .pulldown02,
body.shop #network #sites .pulldown02 {display:none;}


/*navigation*/
#primarynav {display:block;width:456px;height:50px;}
.en #primarynav li {float:left;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/nav/en_primary.gif) no-repeat;}
.fr #primarynav li {}
#primarynav a {display:block;}
/*home*/
#primarynav li#p01 {width:60px;height:50px;background-position:0 0;}
#primarynav li#p01 a {width:60px;height:50px;}
.home #primarynav li#p01 {background-position:0 -50px;}
#primarynav li#p02 {width:62px;height:50px;background-position:-60px 0;}
#primarynav li#p02:hover, .topics #primarynav li#p02:hover, #primarynav li#p02.sfhover, .topics #primarynav li#p02.sfhover {background-position:-60px -100px;}
#primarynav li#p02 a {width:62px;height:50px;}
.topics #primarynav li#p02 {background-position:-60px -50px;}
/*city guides*/
#primarynav li#p03 {width:78px;height:50px;background-position:-122px 0;}
#primarynav li#p03:hover, #primarynav li#p03.sfhover, .cityguides #primarynav li#p03:hover, .cityguides #primarynav li#p03.sfhover {background-position:-122px -100px;}
#primarynav li#p03 a {width:78px;height:50px;}
.cityguides #primarynav li#p03 {background-position:-122px -50px;}
/*activities and events*/
#primarynav li#p04 {width:77px;height:50px;background-position:-200px 0;}
#primarynav li#p04:hover, #primarynav li#p04.sfhover, .activities #primarynav li#p04:hover, .activities #primarynav li#p04.sfhover {background-position:-200px -100px;}
#primarynav li#p04 a {width:77px;height:50px;}
.activities #primarynav li#p04 {background-position:-200px -50px;}
/*share it*/
#primarynav li#p05 {width:64px;height:50px;background-position:-277px 0;}
#primarynav li#p05:hover, #primarynav li#p05.sfhover, .share #primarynav li#p05:hover, .share #primarynav li#p05.sfhover {background-position:-277px -100px;}
#primarynav li#p05 a {width:64px;height:50px;}
.share #primarynav li#p05 {background-position:-277px -50px;}
/*find it*/
#primarynav li#p06 {width:60px;height:50px;background-position:-341px 0;}
#primarynav li#p06:hover, #primarynav li#p06.sfhover, .find #primarynav li#p06:hover, .find #primarynav li#p06.sfhover {background-position:-341px -100px;}
#primarynav li#p06 a {width:60px;height:50px;}
.find #primarynav li#p06 {background-position:-341px -50px;}
/*shop*/
#primarynav li#p07 {width:55px;height:50px;background-position:-401px 0;}
#primarynav li#p07:hover, #primarynav li#p07.sfhover, .shop #primarynav li#p07:hover, .shop #primarynav li#p07.sfhover {background-position:-401px -100px;}
#primarynav li#p07 a {width:55px;height:50px;}
.shop #primarynav li#p07 {background-position:-401px -50px;}

#primarynav a span {display:none;}

/*navigation flyout*/
#primarynav .secondarynav {display:none;z-index:100;margin:0;padding:0;position:absolute;left:11px;margin-top:-1px;width:456px;min-height:43px;background:#fff url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/backgrounds/nav_secondary.jpg) bottom left no-repeat;}
#primarynav li:hover .secondarynav, #primarynav li.sfhover .secondarynav {display:block;}

#primarynav .secondarynav ul {float:left;width:100px;overflow:hidden;display:inline;margin-left:10px;margin-top:2px;}
#primarynav .secondarynav ul.largemargin {margin-left:120px;}
#primarynav .secondarynav ul li {float:left;height:12px;white-space:nowrap;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bullet.gif) 0 4px no-repeat;clear:both;margin:0;}
#primarynav .secondarynav ul li.last {height:15px;}
#primarycontainer #primarynav .secondarynav ul li a {display:block;width:18%;height:auto;margin-left:8px;margin-right:20px;color:#7F7F96;text-decoration:none;font-size:10px;}
#primarycontainer #primarynav .secondarynav ul li a:hover {text-decoration:underline;}


#memberarea {overflow:hidden;width:456px;height:42px;padding:4px 5px 0 5px;voice-family:"\"}\"";voice-family:inherit;width:446px;height:38px;}
   html>body #memberarea {width:446px;height:38px;}
#memberarea div {color:#fff;}
#memberarea .register {margin-bottom:4px;}
.member {background:#787c9e url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/backgrounds/memberarea_member.gif) top left no-repeat;}
.guest {background:#787c9e url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/backgrounds/memberarea_guest.gif) top left no-repeat;}
#head .member a {color:#fff;text-decoration:none;}
#head .guest a {color:#fc0;text-decoration:none;}
#memberarea a#startpage {margin-right:5px;font-size:10px;}
#membername {float:left;display:inline;color:#fff;margin-left:5px;width:150px;}

#account {float:left;width:446px;height:18px;background:#72748d;margin-top:2px;padding:2px 0 0 4px;voice-family:"\"}\"";voice-family:inherit;width:442px;height:16px;}
   html>body #account {width:442px;height:16px;}
#account ul {float:left;}
#account ul li {display:inline;}
#account ul#logout {float:right}
#account ul a {margin-left:8px;}


#primarycontainer {float:left;width:460px;height:92px;background:#787c9e url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/backgrounds/nav.gif) top right repeat-y;}
#searchcontainer {float:left;width:308px;height:92px;background:#9b9bb4;overflow:hidden;}
#searchcontainer .date {width:308px;height:24px;padding-top:5px;color:#fff;text-align:center;background:#7a7ea7 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/backgrounds/date.gif) top left repeat-x;voice-family:"\"}\"";voice-family:inherit;height:19px;}
   html>body #searchcontainer .date {height:19px;}
#searchcontainer .search {width:308px;height:68px;background:#9b9bb4 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/backgrounds/search.gif) top left no-repeat;}
.en #searchcontainer .search h2 {float:left;display:inline;width:37px;height:14px;margin:9px 0 0 8px;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/headings/en_head_search.gif) top left no-repeat;}
.fr #searchcontainer .search h2 {}
#searchcontainer .search h2 span, .search h3 span {display:none;}


.en #searchcontainer .search h3 {margin:5px 0 0 9px;width:102px;height:17px;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/headings/en_head_googlepower.gif) top left no-repeat;}
.fr #searchcontainer .search h3 {}
#searchcontainer input.textbox {float:left;display:inline;width:180px;margin:6px 0 0 7px;border-top:1px solid #e2e2eb;border-left:1px solid #e2e2eb;border-right:none;border-bottom:none;}
#searchcontainer input.button {float:left;display:inline;margin:4px 0 0 8px;}
#searchcontainer input.radio {float:left;display:inline;width:12px;height:12px;margin:2px 3px 0 8px;padding:0;}
#searchcontainer label {float:left;color:#fff;margin:2px 0 0 0;font-size:10px;}
#googlesearch {float:left;width:139px;margin-top:3px;}
#canadasearchword {float:left;width:169px;margin-top:3px;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/search_delimiter.gif) top left repeat-y;}
#canadasearchword ul {margin-top:5px;margin-left:8px;}
#canadasearchword li {display:inline;}
#canadasearchword ul li {background-position: 1px center;}
#canadasearchword a {color:#fff;text-decoration:none;font-size:9px;}

/*Body*/
#body {width:768px;clear:both;}
#body .rule {width:768px;margin:0;padding:0;height:6px;font-size:1px;background:#fff url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/home_rule.gif) repeat-x;}


/*Weather*/
.weather {background:transparent;}
.weather .img {float:left;}
.weather .temperature {float:left;margin-left:10px;margin-top:7px;font-size:25px;font-weight:bold;}
.weather .forecast {margin-left:15px;}
.weather .forecast .current {font-weight:bold;color:#666;margin:4px 0;}
.weather a {color:#333;text-decoration:none;}
.weather a:hover {text-decoration:underline;}





/*Footer*/
#footer {width:768px;color:#333;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/backgrounds/footer_legacy.jpg) 0px 4px no-repeat;}
#footer p, #footer h6{margin-left:10px;padding:0;}
#footer ul {margin-left:8px;padding:0;}
#footer p {padding:0;margin-top:3px;margin-bottom:3px;}
#footer a {color:#f00;font-weight:bold;}
#footer .rule {height:4px;font-size:1px;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/footer_rule.gif) top left repeat-x;}
#footer h6 {font-size:11px;display:block;clear:both;margin-top:4px;}
#footer li {float:left;margin-left:1px;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/footer_delimiter.gif) center right no-repeat;}
#footer li.last {background:transparent;}
#footer li a {margin-left:1px;margin-right:9px;text-decoration:none;font-weight:normal;color:#999;white-space:nowrap;}

#footer .about {float:left;margin-top:10px;width:768px;display:inline;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/footer_logo.gif) 20px 10px no-repeat;border-top:1px solid #ececf3;border-bottom:1px solid #ececf3;}
#footer .about ul {margin-top:8px;margin-left:65px;}
#footer .about .copyright {color:#999;float:left;display:inline;margin:0 10px 8px 67px;}

ul.bullet li {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bullet.gif) center left no-repeat;}
ul.bullet li a {margin-left:7px;margin-right:10px;}


.noline {text-decoration:none;}
.right {float:right;}
.debug {background:green;}
.clear {clear:both;height:1px;overflow:hidden;margin-top:-1px;font-size:1px;}



.clearmoz {display:none;}
/*filter: applies to moz and safari, ie ignores*/
html>body .clearmoz {display:block;clear:both;height:1px;overflow:hidden;margin-top:-1px;font-size:1px;}
/*filter: applies to moz, ie and safari ignores*/
.clearmoz:lang(en) {display:block;clear:both;height:1px;overflow:hidden;margin-top:-1px;font-size:1px;}

/* Breadcrumbs */
#breadcrumbs {width:768px;height:17px;padding-bottom:1px;color:#003;font-size:9px;margin-top:3px;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/backgrounds/breadcrumb.gif) top left repeat-x;voice-family:"\"}\"";voice-family:inherit;height:16px;}

   html>body #breadcrumbs {height:17px;}
	/*filter: applies to moz and safari, ie ignores*/
	html>body #breadcrumbs {margin-bottom:-1px;}
	/*filter: applies to moz, ie and safari ignores*/
	#breadcrumbs:lang(en) {margin-bottom:0;}

#breadcrumbs .path {margin-left:8px;}
#breadcrumbs a {color:#003;font-size:9px;text-decoration:none;}

/* print friendly icon */
a#printfriendly {width:96px;height:14px;background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/icons/en_printfriendly.gif) top left no-repeat;}
a#printfriendly span {display:none;}

/* pagination */
.paginationcontainer {margin:10px 0;font-size:11px;}
.pagination li {float:left;display:inline;margin-top:2px;margin-left:1px;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/pagination_delimiter.gif) center right no-repeat;}
.pagination li.last {background:transparent;}
.pagination li a {margin-right:8px;text-decoration:none;font-weight:bold;color:#f00;white-space:nowrap;}
.pagination li a:hover {text-decoration:underline;}
.pagination li.active a, .pagination li.elipse a {color:#333;white-space:nowrap;cursor:default;}
.pagination li.active a:hover, .pagination li.elipse a:hover {color:#333;white-space:nowrap;cursor:default;text-decoration:none;}
.pagination li.previouspage {width:73px;height:21px;margin:0 5px 5px 0;float:left;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/buttons/en_previous_ffffff.gif) top left no-repeat;}
.pagination li.nextpage {width:46px;height:21px;margin-top:0;float:right;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/buttons/en_next_grad01.gif) top left no-repeat;}
.pagination li.previouspage a, .pagination li.nextpage a {width:46px;height:21px;display:block;text-decoration:none;}
.pagination li.previouspage a span, .pagination li.nextpage a span {display:none;}

/* advertorial */
#body .advertorial {float:left;padding-top:10px;}
#body .advertorial a {font-weight:bold;color:#f00;text-decoration:none;}
#body .advertorial a:hover {text-decoration:underline;}

